# SetItemArtworkElement

## Example Usage

```typescript
import { SetItemArtworkElement } from "@lukehagar/plexjs/sdk/models/operations";

let value: SetItemArtworkElement = SetItemArtworkElement.Banner;
```

## Values

| Name        | Value       |
| ----------- | ----------- |
| `Thumb`     | thumb       |
| `Art`       | art         |
| `ClearLogo` | clearLogo   |
| `Banner`    | banner      |
| `Poster`    | poster      |
| `Theme`     | theme       |